Loading...
Searching...
No Matches
datapush::AssetStrip Struct Reference

## Public Attributes

assetmgrmodel::AssetStrip StripInfo | stripInfo
assetmgrmodel::AssetStrip DeviceInfo | deviceInfo
assetmgrmodel::AssetStripConfig StripSettings | settings

## Detailed Description

Definition at line 27 of file assetmgrpush.idl.

## Member Data Documentation

## deviceInfo

assetmgrmodel::AssetStrip DeviceInfo datapush::AssetStrip::deviceInfo

Definition at line 29 of file assetmgrpush.idl.

## settings

assetmgrmodel::AssetStripConfig StripSettings datapush::AssetStrip::settings

Definition at line 30 of file assetmgrpush.idl.

## stripInfo

assetmgrmodel::AssetStrip StripInfo datapush::AssetStrip::stripInfo

Definition at line 28 of file assetmgrpush.idl.

The documentation for this struct was generated from the following file:

- assetmgrpush.idl